body {
  margin: 0;
  height: 100%;
}

.container-header {
  height: 80px;
  display: flex;
  position: fixed;
  width: 100%;
  z-index: 1;
  background-color: rgb(0, 0, 0, 0);
}

.container-main {
  background-color: #009efa;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  flex-direction: column;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  /* position: absolute;
  width: 350px;
  height: 200px;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -175px; */
}
